html, body {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 900px) {
    .root--mobile {
        background-image: url(images/Background-faded.png);
        background-position: right;
        background-size: cover;
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;
    }

    .blank--mobile {
        display: block;
        width: 100%;
        max-width: 380px;
        aspect-ratio: 464 / 200;
    }

    .root--mobile {
        width: 100%;
        height: 100%;
        background-image: url(images/background-faded-mobile.png);
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    #root-second--mobile {
        background-color: rgb(235 203 100);
        max-width: 100vw;
    }

    .logo-faded--mobile {
        width: 100%;
        height: 200px;
        opacity: 0;
        background: linear-gradient(to bottom, rgb(0, 0, 0, 0.8), rgb(0, 0, 0, 0.6), rgba(0, 0, 0, 0.001));
        top: 0;
        position: fixed;
        transition: opacity 0.3s ease;
        z-index: 998;
    }

    .logo--mobile {
        width: 100%;
        max-width: 400px;
        display: flex;
        justify-content: center;
        padding-top: 20px;
        position: fixed;
        top: 0;
        z-index: 999;
        left: 50%;
        transform: translate(-50%, 0);
    }

    .logo--mobile img {
        width: 90%;
    }

    .content--mobile {
        width: 100%;
        max-width: 400px;
    }

    .details--mobile {
        width: 100%;
        display: flex;
        justify-content: center;
        position: absolute;
        left: 50%;
        transform: translate(-50%, 0);
        max-width: 400px;
    }

    .details--mobile img {
        width: 90%;
    }

    .show-more-container--mobile {
        width: 100%;
        position: absolute;
        bottom: 0;
        cursor: pointer;
    }

    .show-more-button--mobile {
        position: absolute;
        left: 50%;
        transform: translate(-50%, 0);
        bottom: 5px;
        width: 90px;
        height: 20px;
        background-color: #ff7a26;
        border-radius: 7px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .location--mobile {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .location--mobile img {
        scale: 0.6;
    }

    .enterprise--mobile {
        width: 100%;
        display: grid;
        grid-template-columns: 50% 50%;
    }

    .entrepise-section--mobile {
        width: 100%;
        display: flex;
        flex-direction: column;
    }

    .entrepise-section--mobile {
        scale: 0.6;
    }

    .entrepise-section--top--mobile {
        margin-bottom: 5px;
    }

    #inc {
        scale: 1.4;
    }

    .disclaimer--mobile {
        padding: 5px;
        color: white;
        font-size: 10px;
    }
}